[CentOS-devel] wrong iscsi-initiator-utils version in updates?

Karanbir Singh mail-lists at karan.org
Sun Jun 21 12:56:53 UTC 2009


On 21/06/09 09:04, Farkas Levente wrote:
> there is an iscsi-initiator-utils-6.2.0.868-0.18.el5.src.rpm in 5.3 base
> and also in updates with exactly the same version number (and of course
> there are also i386 and x86_64 packages with the same version number).
> imho it's a bug our faulty copied files.

yes, I fat fingered it. The correct version was still sitting in the 
push-queue, i've just manually put it across.

- KB


More information about the CentOS-devel mailing list